<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="310b6a4c-4135-449b-afd6-517c645bb1a2" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/NEIntelligentControl2/Service/AGC/AGCManager.cs" beforeDir="false" afterPath="$PROJECT_DIR$/NEIntelligentControl2/Service/AGC/AGCManager.cs" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="SET_USER_NAME_GLOBALLY" value="false" />
  </component>
  <component name="ProjectId" id="2XDBROP575s0K7QnJ6YnqHgd2PM" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="310b6a4c-4135-449b-afd6-517c645bb1a2" name="Default Changelist" comment="" />
      <created>1698153763738</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1698153763738</updated>
      <workItem from="1698153787270" duration="1219000" />
      <workItem from="1698386696735" duration="2000" />
      <workItem from="1698387035263" duration="7820000" />
      <workItem from="1698406449847" duration="45000" />
      <workItem from="1699332715969" duration="27000" />
    </task>
    <task id="LOCAL-00001" summary="1">
      <created>1698154296073</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1698154296073</updated>
    </task>
    <task id="LOCAL-00002" summary="ackages">
      <created>1698399589163</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1698399589164</updated>
    </task>
    <task id="LOCAL-00003" summary="2">
      <created>1698399631728</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1698399631728</updated>
    </task>
    <task id="LOCAL-00004" summary="3">
      <created>1698406481325</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1698406481325</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="1" />
    <MESSAGE value="ackages" />
    <MESSAGE value="2" />
    <MESSAGE value="3" />
    <option name="LAST_COMMIT_MESSAGE" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="740" y="256" key="FileChooserDialogImpl" timestamp="1698153965183">
      <screen x="0" y="0" width="1920" height="1032" />
    </state>
    <state x="740" y="256" key="FileChooserDialogImpl/0.0.1920.1032@0.0.1920.1032" timestamp="1698153965183" />
    <state x="552" y="248" key="Vcs.Push.Dialog.v2" timestamp="1698406483674">
      <screen x="0" y="0" width="1920" height="1032" />
    </state>
    <state x="552" y="248" key="Vcs.Push.Dialog.v2/0.0.1920.1032@0.0.1920.1032" timestamp="1698406483674" />
    <state x="761" y="422" key="git4idea.remote.GitConfigureRemotesDialog" timestamp="1698154200207">
      <screen x="0" y="0" width="1920" height="1032" />
    </state>
    <state x="761" y="422" key="git4idea.remote.GitConfigureRemotesDialog/0.0.1920.1032@0.0.1920.1032" timestamp="1698154200207" />
  </component>
</project>